/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #747a7d;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { background-color:#f9fafb; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; /*min-width:1230px;*/ }

/*
 * Header / Nav
 */
.home #siteHeader { padding-bottom:60px; padding-top:30px; }
#siteHeader { padding-bottom:40px; padding-top:25px; }
#siteHeader h1 { margin:0; padding:0; }
.home #siteHeader h1 a { background:url(../img/logo.png) no-repeat top left; display:block; height:82px; width:271px; }
#siteHeader h1 a { background:url(../img/logo-internal.png) no-repeat top left; display:block; height:67px; width:221px; }

.home #siteHeader nav { margin-top:50px; }
#siteHeader nav { margin-top:40px; }
#siteHeader nav ul { margin:0; padding:0; }
#siteHeader nav ul li { float:left; margin:0 0 0 45px; }
#siteHeader nav ul li a { color:#a2a8ab; font-family: "Raleway", sans-serif; font-weight:500; line-height:1; text-transform:uppercase; }
#siteHeader nav ul li a:hover { color:#0e273b; }
#siteHeader nav ul li.current-menu-item a { color:#0e273b; }
#siteHeader nav ul li.current-menu-item a:hover { border-bottom:none; }

/*
 * Pages
 */
.pageTitle { background-color:#edf1f4; height:116px; }
.pageContent { background-color:#fff; margin:30px 0 60px; padding:35px 30px; }

/* Home */
#featuredArea { overflow:hidden; }
#featuredArea .container { margin-bottom:0 !important; position:relative; }
#featuredArea .container h1.tag { background-color:#0e273b; background-color:rgba(13,39,59,0.9); color:#fff; display:block; padding:25px 40px; position:absolute; top:0; right:30px; text-shadow:0 1px 10px #000; z-index:10; font-size:1.45em }
.featureSlider { height:540px; padding-bottom:80px; margin:0 -345px; max-width:1860px;min-width:964px; }
.featureSlider ul,
.featureSlider li { list-style:none !important; margin-bottom:0 !important; margin-top:0 !important; padding:0 !important; }
.flex-viewport,
.flex-viewport ul { width:100%; height:100%; }
.featureSlider .flex-control-paging { bottom:-20px !important; }

.featureSlider li { position:relative; }
.slideInfo { color:#fff; position:absolute; bottom:40px; left:345px; z-index:10; }
.slideInfo h2 { color:#fff !important; font-size:2.250em; margin-top:0 !important; padding-bottom:0.500em !important; text-shadow: 2px 2px 3px #0a253e; }
.slideInfo p { text-shadow:0 1px 10px #000; width:260px; }

.entryText { padding-bottom:40px !important; text-align:center; }
.entryText h2 { font-size:2.250em; margin-left:auto !important; margin-right:auto !important; width:1000px; }
.entryText h2:after { left:50%; margin-left:-35px; }
.entryText p { margin-left:auto !important; margin-right:auto !important; width:760px; }

#expertise { background-color:#fff; padding:40px 0 170px; text-align:center; }
#expertise h2 { font-size:2.250em; }
.expertiseContainer { background-color:#0e273b; color:#fff; font-family: "Raleway", sans-serif; font-size:1.750em; font-weight:200; height:115px; margin:0 auto; width:1030px; }
.expertiseContainer div { border-left:1px solid #213f57; height:87px; line-height:1; padding-top:28px; width:33.255%; }
.expertiseContainer div:first-child { border-left:none; }

.featureBox { background-color:#edf1f4; font-size:0.875em !important; height:270px; margin-top:-110px; padding:35px 30px; }
.featureBox h2 { margin-bottom:0.750em !important; }
.featureBox.latestNews { margin-right:30px; width:510px; }
.featureBox.latestNews .newsPost { border-bottom:none; padding:0; }
.featureBox.latestNews .newsPost h2 a { border-bottom:none !important; font-style:normal !important; }
.featureBox.latestNews .newsPost .imgLink { border:1px solid #e8eef2 !important; }
.featureBox.latestNews .newsPost .imgLink:hover { border:1px solid #0e273b !important; }
.featureBox.latestNews .newsPost .newsInfo { width:250px; }
.featureBox.latestNews .newsPost .newsInfo .readMore { background-color:transparent !important; border:none; color:#0a253e !important; display:inline-block; font-style:normal; font-size:1em !important; font-weight:400 !important; margin-top:0 !important; padding:0 !important;
  -webkit-border-radius: 0;
          border-radius: 0; 
}
.featureBox.ourGoals { margin-right:30px; width:210px; }
.featureBox.awards { width:210px; }

.featureBox h3 { font-size: 1.4em; line-height: 1.3em;}


.contactArea { padding-bottom:60px !important; padding-top:60px !important; text-align:center; }
.contactArea h2 { font-size:2.250em; }

/* Projects */
.projectNav { }
.projectNav ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.projectNav ul li { float:left; margin:0 !important; }
.projectNav ul li a { border-bottom:none !important; color:#a2a8ab !important; display:block; font-family: "Raleway", sans-serif; font-style:normal !important; font-weight:500; line-height:116px !important; padding:0 30px; text-transform:uppercase; }
.projectNav ul li a:hover { color:#0e273b !important; }
.projectNav ul li.current-menu-item a { background-color:#0e273b !important; color:#edf1f4 !important; }
.projectNav ul li.current-menu-item a:hover { color:#edf1f4 !important; }

.projectRoll { margin-bottom:30px !important; margin-top:30px !important; }
.projectContainer { background-color:#fff; margin:0 0 30px; padding:35px 30px; }
.projectContainer h2 { margin-bottom:0; }
.projectContainer .projectInfo { margin-top:2.500em; }
.projectContainer .projectInfo .description,
.projectContainer .projectInfo .details1,
.projectContainer .projectInfo .details2 { width:350px; }
.projectContainer .projectInfo .description,
.projectContainer .projectInfo .details1 { margin-right:30px; }
.projectContainer .projectInfo .description p + table { margin-top:2.500em; }
.projectContainer .projectInfo table td { border-bottom:1px solid #edf1f4; padding:10px; }
.projectContainer .projectInfo table strong { color:#0e273b; }
.projectContainer .projectInfo .gallery { height:390px; padding-bottom:25px; width:730px; }
.projectContainer .projectInfo .gallery ul,
.projectContainer .projectInfo .gallery ul li { list-style:none !important; margin:0; padding:0 !important; }
.projectContainer .projectInfo .gallery .flex-control-paging { display:block; bottom:-20px; }
.flex-viewport,
.flex-viewport ul { width:100%; height:100%; }

/** Controls **/
.flex-control-paging { list-style:none; display:none; margin:0; padding:0; position:relative; bottom:-3px; text-align:center; }
body.home .flex-control-paging {display: block;}
.flex-control-paging li { display:inline; margin:0 5px !important; }
.flex-control-paging li a { background-color:#edf1f4; border:none !important; cursor:pointer; display:inline-block; height:15px; overflow:hidden; text-indent:-999px; width:15px;
	-webkit-border-radius: 50%;
            border-radius: 50%;
  background-clip: padding-box;
}
.flex-control-paging li a:hover { background-color:#c3c9ce; }
.flex-control-paging li a.flex-active { background-color:#86939d; }

/* News */
.blogRoll { margin-bottom:60px !important; margin-top:30px !important; }
.newsPost { border-bottom:1px solid #ebeef0; padding:40px 0; }
.newsPost:first-child { padding-top:35px; }
.newsPost h2 a { border-bottom:none !important; font-style:normal !important; }
.newsPost .imgLink { border:1px solid #e8eef2 !important; }
.newsPost .imgLink:hover { border:1px solid #0e273b !important; }
.newsPost .newsInfo { width:370px; }
.newsPost p { font-size:0.938em !important; }

.blogRoll .newsPost.single img { border:1px solid #e8eef2; margin-bottom:25px; }
.blogRoll .newsPost.single p { font-size:1em !important; }

.blogRoll aside { background-color:#fff; padding:35px 30px; width:310px; }
#main .blogRoll aside a { border-bottom:none; color:#747a7d; font-style:normal; }
#main .blogRoll aside a:hover { color:#0e273b; }

.pagination { padding-top:40px; text-align:center; }
.pagination.projects { padding-bottom:40px; padding-top:0; }
.pagination a,
.pagination span { margin:0 7.5px; }
.pagination span.prev { margin:0 22.5px 0 0; }
.pagination span.next { margin:0 0 0 22.5px; }
#main .pagination a { border-bottom:none; color:#ced6dd; font-style:normal; font-weight:300; }
#main .pagination span.prev a,
#main .pagination span.next a { color:#8c939b; }
.pagination span { color:#8c939b; font-weight:400; }
#main .pagination a:hover { color:#0e273b !important; }

/* Contact */
#locationMap { height:360px; margin-bottom:40px; width:100%; }

/*
 * Footer
 */
.footerContainer { background-color:#edf1f4; color:#a2a8ab; font-size:0.938em; padding:70px 0 60px; text-align:center; }
.footerContainer p { margin:0 !important; }
.footerIcon { margin-top:40px; padding-bottom:8px; }
.footerIcon span.icon { background:url(../img/footer-icon.png) no-repeat top left; display:inline-block; height:38px; margin:0 20px -14px; width:38px; }

/*
 * Typography
 */
h1,
h2,
h3 { color:#0a253e; font-family: "Raleway", sans-serif; font-weight:200; line-height:1; }
h1 { font-size:2.250em; margin:0; }
.pageTitle h1 { padding:40px 0; }
h2 { font-size:2.500em; margin:1.750em 0 1em; padding-bottom:1em; position:relative; }
h2:after { background-color:#dfe4e7; content:''; display:block; height:2px; position:absolute; left:2px; bottom:0; width:70px; }
h2.noUnderline { margin-bottom:0; }
h2:first-child { margin-top:0; }
.blogRoll h2 { font-size:1.875em; }
h2.noUnderline:after { display:none; }
#main p,
#main li { font-size:1em; line-height:1.2; margin:0.588em 0; }
#main ul { margin:0; padding:0 0 0 27px; list-style-image:url(../img/list-style-default.png); }
p:first-child { margin-top:0 !important; }
strong { font-weight:400; }

/*
 * Links / Buttons
 */
a { text-decoration:none;
  -webkit-transition: all 0.25s ease-out; 
     -moz-transition: all 0.25s ease-out; 
       -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out; 
}
#main a { border-bottom:1px solid #0e273b; color:#0e273b; font-style:italic; }
#main a:hover { border-bottom:none; }

#main a.readMore,
#main a.downloadLink,
#main a.contactBtn { background-color:#0a253e; border:none; color:#edf1f4; display:inline-block; font-style:normal; padding:10px 30px;
  -webkit-border-radius: 4px;
          border-radius: 4px; 
  background-clip: padding-box;
}
#main a.readMore { font-size:1.125em; margin-top:20px; }
#main a.contactBtn { font-size:1.250em; }
#main a.downloadLink { font-size:1em; padding:10px 20px; }
#main a.readMore:hover,
#main a.downloadLink:hover,
#main a.contactBtn:hover { background-color:#edf1f4; color:#0a253e !important; }
.footerContainer a { color:#a2a8ab; }
.footerContainer a:hover { color:#0a253e; }

/*
 * Forms 
 */
input, textarea { background-color:#fff; border:2px solid #e8eef2; color:#90969c; font-weight:300; padding:10px; outline: none; text-shadow:none; width:227px;
  -webkit-border-radius: 4px;
          border-radius: 4px; 
  background-clip: padding-box;
}
textarea { width:506px; }
input[type="checkbox"], input[type="radio"] { margin-right:5px; width:auto; }
input:hover, textarea:hover { border-color:#edf1f4; }
input:focus, textarea:focus { border-color:#0a253e; color:#0a253e; }
input.submit { background-color:#0a253e; border:none; color:#edf1f4 !important; display:inline-block; margin-top:0; margin-bottom:20px; padding:10px 60px; width:auto;
  -webkit-transition: all 0.25s ease-out; 
     -moz-transition: all 0.25s ease-out; 
       -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out; 
}
input.submit:hover { background-color:#edf1f4; color:#0a253e !important; }

label { display:block; }
.formDivider { margin:30px 0 0; }
.formDivider.first { margin:0; }
.formDivider .left, .formDivider .right { width:251px; position:relative; }
.required { color:#f50000; }
.ajax-loader { position:absolute; right:180px; top:13px; }

/** Warnings **/
.wpcf7-response-output, .wpcf7-not-valid-tip { border:none; display:block; margin-top:10px; padding:10px; text-shadow:none;
  -webkit-border-radius: 4px;
          border-radius: 4px; 
  background-clip: padding-box;
}
.wpcf7-response-output { background-color:#FFFFE5; color:#666; }
.wpcf7-not-valid-tip { background-color:#FBE3E4; color:#8A1F11; }
.wpcf7-display-none { display:none; }
.wpcf7-mail-sent-ok { background-color:#dee8cd; color:#78a22f; text-shadow:none; }

/*
 * Structure
 */
.container { margin:0 auto; padding:0 30px; max-width:1170px;min-width:964px; }
.leftCol { width:770px; }
.rightCol { }
.leftColEven,
.rightColEven { width:530px; }

/* Floats */
.left { float:left; }
.right { float:right; }
.clear { clear:both; }

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancybox_sprite.png');
	border-bottom:none !important;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
	border-bottom:none !important;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 36px;
	margin-top: -19px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
	border-bottom:none !important;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background:rgba(0,0,0,0.75);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}













/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media (max-width: 1250px) and (min-width:1000px){
	
	.container { padding-right:0px !important;	padding-left:0px !important;}
    .featureBox{ padding:35px 10px !important; margin-right:5px !important; height:330px !important;}
	.featureBox.latestNews{ width:45%;}
	.featureBox.ourGoals{ width:23%;}
	.featureBox.awards{ width:24%;}
	.featureBox.latestNews .newsPost .newsInfo{ width:43% !important; float:left; padding-left:10px;}
	.projectNav ul li a{ padding:0 10px !important;}
	.blogRoll aside{ width:17% !important;}
	#siteHeader nav{ margin-right:20px;}
    .pageTitle h1{ padding-left:20px;}
	.page-id-13 .pageContent { padding:35px 15px !important;}
	.page-id-13 .pageContent .leftColEven{ width:40%;}
	.page-id-13 .pageContent .rightColEven{ width:54%;}
	.expertiseContainer{ width:95% !important;}
	#siteHeader h1{ margin-left:20px !important;} 
	.slideInfo{ left:380px !important; }
	.blogRoll .leftCol { padding-left:20px !important;}
}


